authors: John Wason <wason@wasontech.com>
depends:
- boost
- catkin
- libbluetooth-dev
- libdbus-dev
- libssl-dev
- libusb-1.0-dev
- openssl
- python3-dev
- python3-numpy
- zlib
description: Robot Raconteur ROS Package
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__robotraconteur__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__robotraconteur__ubuntu_focal_amd64
license: Apache 2.0
maintainer_status: maintained
maintainers: John Wason <wason@wasontech.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__robotraconteur__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__robotraconteur__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__robotraconteur__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__robotraconteur__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__robotraconteur__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__robotraconteur__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__robotraconteur__ubuntu_focal_arm64__binary
repo_name: robotraconteur
timestamp: 1643715153.913618
url: http://robotraconteur.com
